@charset "UTF-8";
/**
 * 广州交易集团有限公司一网通办项目-广融通
 * date:2025-5-15
 * author: gj;
 */
.bankruptcy-content {
  position: relative;
  height: 900px;
  background: url("../images/common/bankruptcy_bg.png");
  background-size: 100% 100%;
}
.bankruptcy-content > div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.bankruptcy-title {
  margin-bottom: 0.9rem;
  line-height: 0.9rem;
  font-size: 0.6rem;
  font-weight: bold;
  text-align: center;
  background: linear-gradient(90deg, #2CB9FF 0%, #004DF3 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.bankruptcy-list {
  display: flex;
  justify-content: space-between;
  width: 15.22rem;
}
.bankruptcy-item {
  padding: 0.76rem 0.5rem 0.4rem;
  flex: 1;
  height: 5.8rem;
  border-radius: 0.16rem;
  background: #E9F4FF;
  box-sizing: border-box;
}
.bankruptcy-item:nth-child(1) .query:before {
  background-image: url("../images/common/bankruptcy-ico1.png");
}
.bankruptcy-item:nth-child(2) .query:before {
  background-image: url("../images/common/bankruptcy-ico2.png");
}
.bankruptcy-item:nth-child(3) .query:before {
  background-image: url("../images/common/bankruptcy-ico3.png");
}
.bankruptcy-item + .bankruptcy-item {
  margin-left: 0.6rem;
}
.bankruptcy-item .query {
  position: relative;
  margin: 0 auto 0.46rem;
  padding: 1.18rem 0 0;
  display: block;
  width: 2.48rem;
  height: 2.32rem;
  color: #fff;
  font-size: 0.3rem;
  text-align: center;
  font-family: "YouSheBiaoTiHei";
  box-sizing: border-box;
  transition: all 0.3s;
}
.bankruptcy-item .query:hover {
  filter: drop-shadow(0rem 0.1227rem 0.27428rem rgba(52, 131, 255, 0.5));
}
.bankruptcy-item .query span {
  position: relative;
  z-index: 111;
}
.bankruptcy-item .query:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 4.55rem;
  height: 3.04rem;
  background-size: 100% 100%;
}
.bankruptcy-item .intro {
  height: 196px;
  overflow: hidden;
  color: #3D464E;
  text-align: center;
  text-overflow: ellipsis;
  font-size: 0.16rem;
  line-height: 0.28rem;
  text-align: center;
}